Subject: bug#32304: 27.0.50; tramp-tests issue with double slash

From: Michael Albinus <[email-masked]>
Date: Wed, 08 Aug 2018 20:06:03 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>    FAILED  59/63  tramp-test43-auto-load (0.203125 sec)

This must be skipped indeed in your case. It uses
tramp-test-temporary-file-directory, which isn't remote here. I've added
the skip form.

>    FAILED  63/63  tramp-test44-unload (0.375000 sec)

This is strange. This test fails only, if most of previous tests didn't
run, like on MS Windows, where almost all tests are skipped. I could
reproduce the error on my GNU/Linux system with

# make -C test tramp-tests SELECTOR='"44"'

This makes it more simple for me to debug. For the time being, I've
tagged the test as :unstable.

Best regards, Michael.